View Issue Details

IDProjectCategoryView StatusLast Update
0002840SymmetricDS ProBugpublic2016-10-06 20:03
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.6 
Target Version3.8.6Fixed in Version3.8.6 
Summary0002840: ProcessInfo key contains channel thread not channel Id since 3.8.0
DescriptionProcessInfo key contains the channel thread not the channel id.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 5949bee0

2016-09-30 13:55:24

josh-a-hicks

Details Diff
0002840: ProcessInfo key contains channel thread not channel Id since
3.8.0

0002840
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File

Issue History

Date Modified Username Field Change
2016-09-30 13:54 josh-a-hicks New Issue
2016-09-30 13:54 josh-a-hicks Status new => assigned
2016-09-30 13:54 josh-a-hicks Assigned To => josh-a-hicks
2016-09-30 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 5949bee0
2016-10-03 15:12 josh-a-hicks Status assigned => resolved
2016-10-03 15:12 josh-a-hicks Fixed in Version => 3.8.6
2016-10-03 15:12 josh-a-hicks Resolution open => fixed
2016-10-06 20:03 admin Status resolved => closed